## node-klaw 1.3.1

=== debian/changelog ===
node-klaw (1.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 27 Oct 2016 20:25:13 +0200

node-klaw (1.3.0-1) unstable; urgency=low

  * Initial release (Closes: #840981)

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 16 Oct 2016 17:49:38 +0200
