=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-klaw-$1.tar.gz/ \
 https://github.com/jprichardson/node-klaw/tags .*/archive/v?([\d\.]+).tar.gz
