## node-klaw 2.0.0

=== debian/changelog ===
node-klaw (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Push standards-version to 4.0.0.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 27 Jun 2017 12:19:22 +0200
