=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Build-Depends: debhelper (>= 10), nodejs
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/jprichardson/node-klaw#readme
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-klaw.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-klaw.git
 
 Package: node-klaw
 Architecture: all
-Depends: ${misc:Depends}, nodejs
+Depends: ${misc:Depends}, nodejs, node-graceful-fs
 Description: File system walker for Node.js
  Returns a Readable stream that iterates through every file and
  directory starting with the given directory as root.
