## node-klaw 2.1.1

=== debian/changelog ===
node-klaw (2.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Updated packaging:
    - put in section javascript
    - bump standards-version to 4.1.1
    - use https in d/copyright's Format field
    - bump d/watch to version 4
    - update d/copyright's dates 

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 20 Nov 2017 09:24:03 +0100
