=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: node-klaw
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Build-Depends: debhelper (>= 10), nodejs
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/jprichardson/node-klaw#readme
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-klaw.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-klaw.git
