## node-klaw 3.0.0

=== debian/changelog ===
node-klaw (3.0.0-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Use pkg-js-tools auto test & install
  * Fix test for Node.js ≥ 12
  * Fix copyright

 -- Xavier Guimard <yadd@debian.org>  Wed, 22 Jan 2020 17:49:38 +0100

node-klaw (3.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Use my debian.org mail address.
    - Bump dh compat to 11.
    - Point Vcs-* fields to salsa.
    - Bump std-ver to 4.1.5.
    - Update d/copyright's dates.
    - Update deps' versions.
  * Run upstream test suite in autopkgtest.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 02 Aug 2018 08:38:52 +0200
