=== debian/control ===
Source: node-klaw
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends:
 debhelper-compat (= 12)
 , node-graceful-fs (>= 4.1.9) <!nocheck>
 , node-mkdirp <!nocheck>
 , node-rimraf <!nocheck>
 , node-tape <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Testsuite: autopkgtest-pkg-nodejs
Homepage: https://github.com/jprichardson/node-klaw#readme
Vcs-Git: https://salsa.debian.org/js-team/node-klaw.git
Vcs-Browser: https://salsa.debian.org/js-team/node-klaw
Rules-Requires-Root: no

Package: node-klaw
Architecture: all
Depends: ${misc:Depends}, nodejs, node-graceful-fs (>= 4.1.9)
Description: File system walker for Node.js
 Returns a Readable stream that iterates through every file and
 directory starting with the given directory as root.
 .
 Node.js is an event-based server-side JavaScript engine.
