## node-klaw 4.0.1

=== debian/changelog ===
node-klaw (4.0.1-2) unstable; urgency=medium

  * Team upload
  * Replace fs.rm by rimraf to be compatible with nodejs 12
  * Drop useless versions constraints
  * Back to unstable

 -- Yadd <yadd@debian.org>  Thu, 24 Feb 2022 11:18:55 +0100

node-klaw (4.0.1-1) experimental; urgency=medium

  * Team upload
  * Fix filenamemangle
  * New upstream version 4.0.1
  * Drop test dependency to node-mkdirp
  * Add test dependency to nodejs ≥ 14

 -- Yadd <yadd@debian.org>  Tue, 04 Jan 2022 12:33:03 +0100

node-klaw (3.0.0-5) unstable; urgency=medium

  * Fix d/watch.
  * Bump standards-version to 4.6.0.
  * Mark node-klaw as Multi-Arch foreign.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 26 Aug 2021 22:12:01 +0200

node-klaw (3.0.0-4) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Sat, 24 Oct 2020 19:54:24 +0200

node-klaw (3.0.0-3) experimental; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Add fix for node-mkdirp ≥ 1

 -- Xavier Guimard <yadd@debian.org>  Fri, 23 Oct 2020 14:56:37 +0200
