=== debian/control ===
Source: node-klaw
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-graceful-fs <!nocheck>
 , node-rimraf <!nocheck>
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-klaw
Vcs-Git: https://salsa.debian.org/js-team/node-klaw.git
Homepage: https://github.com/jprichardson/node-klaw#readme
Rules-Requires-Root: no

Package: node-klaw
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
 , node-graceful-fs
Description: File system walker for Node.js
 Returns a Readable stream that iterates through every file and
 directory starting with the given directory as root.
 .
 Node.js is an event-based server-side JavaScript engine.
