=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-klaw-$1/ \
 https://github.com/jprichardson/node-klaw/tags .*/v?([\d\.]+).tar.gz
