## node-klaw 4.1.0

=== debian/changelog ===
node-klaw (4.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.1.0
  * rimraf is absolutely not needed now
  * Drop all patches

 -- Jérémy Lal <kapouer@melix.org>  Tue, 23 Dec 2025 11:44:44 +0100

node-klaw (4.0.1-3) unstable; urgency=medium

  * Team upload
  * Port to rimraf >= 4

 -- Bastien Roucariès <rouca@debian.org>  Sun, 21 Dec 2025 22:36:31 +0100
