=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-graceful-fs <!nocheck>
- , node-rimraf <!nocheck>
  , node-tape <!nocheck>
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-klaw
